LibreELEC (Krypton) v8.1.0 BETA

  • On the page libreelec-krypton-v8-1-0-beta under !!! SAMBA UPDATE – IMPORTANT !!! it states:


    There is a new option in Kodi Settings > Services > SMB client > that allows SMB2 or SMB1 connections to be forced for compatibility with legacy SMB servers.


    Would it be useful to add that this setting is only visible if you are "expert" as most users would probably be "standard".